<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>HTML, CSS and SASS Boilerplate</title>
    <meta
      name="description"
      content="Used as a boilerplate for tasks in the 'HTML, CSS and SASS' course in boom.dev"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
  </head>
  <body>
    <div class="main">
      <div class="emoji mb-6">💣🤯💥</div>
    </div>
    <form action="">
      <div class="form-group">
        <label for="ccname">Name on card</label>
        <input type="text" name="ccname" id="ccname" autocomplete="cc-name" class="input" />
      </div>
      <div class="form-group">
        <label for="cardnumber">Card number</label>
        <input type="number" name="cardnumber" id="cardnumber" autocomplete="cc-number" class="input" />
      </div>
      <div class="form-group">
        <label for="cvc">CVC</label>
        <input type="number" name="cvc" id="cvc" autocomplete="cc-csc" class="input" />
      </div>
      <div class="form-group">
        <label for="cc-exp">Expiration date</label>
        <input type="number" name="cc-exp" id="cc-exp" autocomplete="cc-exp" class="input" />
      </div>
      <button class="button" type="submit">Boom?</button>
    </form>
  </body>
</html>
